#franchiseHeader, #page_header{border-bottom:none;height:320px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/crowd-rules/crowd-rules-header-blank.jpg) 0 0 transparent no-repeat; text-indent: -10000px;}
.pagehead a.header_title{height:320px;text-indent:-10000px;width:100%;}

#page_wildcard_rightrail, #page_special_reports, #page_franchise, #page_story, #page_prime_show_page{background:#03001e url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/crowd-rules/crowd-rules-main-background.jpg) no-repeat;}
#cnbc-contents{background: #939392; box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80); -moz-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80); -webkit-box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.80);}


#cool-games{margin-bottom:40px;}

#page_wildcard_rightrail .attribution, #page_wildcard_rightrail .caption{display:none;}
#page_wildcard_rightrail #article_deck{margin:0px;border-bottom:none;}

.featured-stories, .featured-stories .primary, .stories-lineup, .stories-lineup .filmstrip td, .stories-lineup .story-summary {
margin-bottom: 50px;
}

#rt_contributors{border-top:none;}

.story .content .caption{font-size: 13px;line-height: 150%;}

/*RIGHT RAIL STYLE TWEAKS*/

.subsection .asset, .show-time {font-size: 12px;}

div.show-time h3 {font-size: 14px; text-transform:uppercase; border-bottom: 4px solid #CCD6DB; border-top: 0; padding: 0 0 3px; margin-bottom: 10px;}

/*SOCIAL ICONS*/

#rt_social_tools {margin-top: 20px;}

#rt_social_tools .asset {float: left;}

a.facebook{background:url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/treasure-detectives/img/facebook-icon-24px.png) no-repeat;border:none; padding-left:30px;height:24px;display:block;}
a.twitter{background:url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/treasure-detectives/img/twitter-icon-24px.png) no-repeat; border:none; padding-left:30px;height:24px;display:block;}
a.zeebox{background:url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/treasure-detectives/img/zeebox-icon-24px.png) no-repeat; border:none; padding-left:30px;height:24px;display:block;}

.moreFrom {float: right; font-size: 12px;}


/*SLIDESHOW HEADER*/
#mini-header {background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/crowd-rules/crowd-rules-slideshow-header-blank.png) 0 0 transparent no-repeat; margin-bottom: 0px;}
#mini-header .franchise-link {opacity:0; filter:alpha(opacity=0); /* For IE8 and earlier */width:960px;height:50px;}
#mini-header .mainsite-link{display:none;}



/*STORY AND VIDEO PAGE HEADERS*/
#page_story #page_header{border-bottom:none;height:100px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/crowd-rules/crowd-rules-header-960x100-blank.jpg) 0 0 transparent no-repeat; text-indent: -10000px;}

#page_wildcard_rightrail #franchiseHeader{border-bottom:none;height:100px; background: url(/applications/cnbc.com/resources/styles/skin/tv/us/reality/crowd-rules/crowd-rules-header-960x100-blank.jpg) 0 0 transparent no-repeat; text-indent: -10000px;}


/*Wild Card Padding Fix*/
div.col2 div.subsection .wildcard {margin-bottom: 0px;}